 function fnValidate() {
var himsValidator = [new hims_ctl_val('ctl00_CP_ForYearDropDownList', "Year", "T", "", "", "", 20),
				 new hims_ctl_val('ctl00_CP_ForMonthDropDownList', "Month", "T", "", "", "", 20)];
if (fnDoValidate(himsValidator))
   return true;
else
   return false;
}